View Single Post
Old 03 April 2002, 00:01   #6
jmmijo
Junior Member
jmmijo's Avatar
 
Join Date: Jan 2002
Location: PDX
Age: 55
Posts: 2,353
Quote:
Originally posted by Pixel
When I try to run Dopus I can't. It says I need dopus.library v2.1+ to run it.

Where can I get this library?
That's a different story then. Do you have the install disk for Dopus handy? If not I think v4.x is free now and can be d/l from many sites.

As a side note I got this from Aminet's main web page

"Sorry webserver down. Hopefully it will return shortly.
The ftp server is still up and running. "
jmmijo is offline  
 
Page generated in 0.10966 seconds with 9 queries